Summary: 	Grdc GNOME applet
Summary(ja): 	Grdc GNOME アプレット
Name: 		grdc-gnome
Version: 	0.6.0
Release:        1%{?_dist_release}
Source0: 	%{name}-%{version}.tar.bz2
License: 	GPLv2+
Group: 		Applications/Internet
URL: 		http://sourceforge.net/projects/grdc/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires:  glib2-devel
BuildRequires:  intltool
BuildRequires:  gtk2-devel
BuildRequires:  gnome-panel
Requires: 	grdc
 
%description
This is a gnome applet for Grdc - a remote desktop connection client
that can view and control a desktop session running on another system

%prep
%setup -q

%build
%configure
%__make

%install
rm -rf $RPM_BUILD_ROOT
%__make DESTDIR=$RPM_BUILD_ROOT install

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %name.lang
%defattr(-,root,root)
%doc ChangeLog NEWS README AUTHORS COPYING
%{_bindir}/grdc-applet
%{_libdir}/bonobo/servers/Grdc_Applet.server


%changelog
* Wed Sep 16 2009 Daisuke SUZUKI <daisuke@linux.or.jp> 0.6.0-1
- initial build for Vine Linux

* Tue Jul 07 2009 slick50 <lxgator@gmail.com> 0.6.0-1pclos2009 
- new version 0.6.0

* Sun May 17 2009 don_crissti <don_crissti@gmx.com> 0.5.1-1pclos2009
- build for PCLOS

